{% extends "@FOSUser/layout.html.twig" %}

{% trans_default_domain 'FOSUserBundle' %}

{% block fos_user_content %}
    сессию пользователя
    <p>{{ 'registration.confirmed'|trans({'%username%': user.username}) }}{{ user.id }}</p>
    {% if targetUrl %}
    <p><a href="{{ targetUrl }}">{{ 'registration.back'|trans }}</a></p>
    {% endif %}
{% endblock fos_user_content %}
